Knowledgebase: Magento
Magento 1.7, 1.8, 1.9 will not connect to Shipper 3.9 ShippingAgent.php
Posted by Connie Templlin on Jan 15 2015 10:21

Users of Shipper 3.9 with Magento 1.7 through 1.9.1 versions who try to connect to the file ShippingAgent.php within Shipper3.9 setup, may experience issues if they do not have permissions on their store folders set.  Magento Connect otpions wll install with filer permissions at 644. You will need to change to the approiate group to allow connection and functionality.


Comments (0)